<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<!--Converted with LaTeX2HTML 96.1-h (September 30, 1996) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds -->
<HTML>
<HEAD>
<TITLE>Tech Squares Class: Definitions for Week 9</TITLE>
<META NAME="keywords" CONTENT="lesson9">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">
<LINK REL=Index HREF="lesson-index.html">
</HEAD>
<BODY LANG="EN" BGCOLOR="#ffffff">
 <H1 ALIGN=CENTER>Tech Squares Class</H1>
<H2 ALIGN=CENTER>Definitions for Week 9</H2>
<P>
<P>
<P><B><A NAME="#SWEEP_A_QUARTER">SWEEP A QUARTER</A></B>:  Starting formation&nbsp;- facing couples
in a circling movement (right or left).  Dancers as couples
continue the circling
movement one quarter (90&#176;) in the direction of their body flow.
<P>
<P><B><A NAME="#EIGHT_CHAIN_THRU">EIGHT CHAIN THRU</A></B> (1-8 hands): Starting formation&nbsp;-
eight chain thru.  Facing dancers join right hands and pull by (this
completes an eight chain one).  The center facing dancers join left hands and
pull by while the outside dancers do a courtesy turn (this completes
an eight chain two).  Repeat these actions in sequence to achieve
eight chain three, eight chain four, etc.  Eight chain thru is the
same as eight chain eight.
<P>
<P><B><A NAME="#FOLD">FOLD</A></B>: Starting formation&nbsp;- any two-dancer
formation in which the directed dancer has a shoulder directly
adjacent to the other dancer.  Directed dancers step
forward and move in a small semi-circle to end facing toward an
adjacent dancer or position.  The adjacent inactive dancer may be
facing in any direction and does not move.  If not specified, centers
fold toward ends and vice versa.
<P>
<P><B><A NAME="#FOLLOW_YOUR_NEIGHBOR">FOLLOW YOUR NEIGHBOR</A></B>: Starting formation&nbsp;- box circulate.
Dancers facing in step straight forward, join adjacent forearms with
the one they meet, and turn three-quarters&nbsp;(270&#176;) to become
centers of a new wave.  At the same time, the dancers facing out
follow their ``neighbor'' by moving forward in a three-quarter
looping turn&nbsp;(270&#176;), turning towards their ``neighbor'' to finish
as the ends of the new ocean wave.
<P>
When done from right-hand boxes, the dancers facing in turn by the
right hand and the dancers facing out loop around right-face, to
finish in a left-hand ocean wave.  When done from left-hand boxes,
the dancers facing in turn by the left-hand and the dancers facing
out loop around left-face, to finish in a right-hand ocean wave.
<P>
<P><B><A NAME="#LINEAR_CYCLE">LINEAR CYCLE</A></B>:
Starting formation&nbsp;- four-dancer ocean wave.
The ends and adjacent centers hinge.
Those facing
out fold behind those facing in and all dancers move forward
in a double pass thru action.
(If the original wave was left-handed, pass left shoulders.)
Peel right to end as facing couples (peel left if the original wave
was left-handed).
<P>
<P><B><A NAME="#PEEL_OFF">PEEL OFF</A></B>: Starting formation&nbsp;- one
couple following another, box circulate or Z formation.
Each lead
dancer turns away from the center of the starting formation, walks in
a semi-circle and steps forward to become an end dancer of the new
line.  Meanwhile, each trailing dancer steps forward and does a U&nbsp;turn
back, turning away from the center of the starting formation to become
the center dancer of the new line.
<P>
<P><B><A NAME="#PING_PONG_CIRCULATE">PING PONG CIRCULATE</A></B>: Starting formation&nbsp;- quarter tag.
Extend twice, new outsides partner trade.  If the wave in the center
is left-handed, pass left shoulders on the partner trade.
Ends become centers, and centers become ends to form a new quarter tag
formation.
<P>
<P><B><A NAME="#SLIDE_THRU">SLIDE THRU</A></B>:  Starting formation&nbsp;- facing dancers.
Dancers pass thru then turn one quarter (90&#176;).  Men always turn
right; women always turn left.  Dancers end side by side.
<HR>
Printable version: <A HREF="lesson9.PS"><TT>lesson9.PS</TT></A>  (Shift-click to download.)<BR>
Up: <A HREF="./">Lessons Table of Contents</A><BR>
Top: <A HREF="../">Tech Squares</A>
</BODY>
</HTML>
